It is currently Sun Jul 25, 2021 5:37 am

All times are UTC - 8 hours [ DST ]


Search found 1 match
Search these results:

Author Message

 Forum: Bug Reports   Topic: Can't install 4.2.5c on top of 4.2.5?

Posted: Fri May 27, 2016 5:32 am 

Replies: 1
Views: 3832


I have 4.2.5 installed. Usually i was installing newer version on top of the current one (preserving settings). This time it shows me an error that application is already installed. I suppose 4.2.5c is the same and just the installer is somewhat updated? Although, when i launch 4.2.5 installer it do...
Sort by:  
Page 1 of 1 [ Search found 1 match ]


All times are UTC - 8 hours [ DST ]


Jump to:  
Powered by phpBB® Forum Software © phpBB Group, Almsamim WYSIWYG Classic Shell © 2010-2016, Ivo Beltchev.
All right reserved.